*{margin:0px;padding:0px;border:0;}
body{margin:0 auto;font-family: 'cn'; -webkit-appearance:none;color:#333;height:auto;overflow-x:hidden;background:#FFF;}
textarea,input{font-family: 'cn';}
ul{list-style: none;}
a{color:#333;text-decoration: none;}
li a,img{display:block;}
.slh{display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.clear{clear:both;width:100%;height:0px;line-height:0px;font-size:0px;border:none;}
.fl{float: left; display:inline;}
.fr{float: right; display:inline;}
p,h1,h2,h3,ul,li,form{padding:0;margin:0; list-style-type:none;}a{text-decoration:none; font-size:24px;}ul{list-style:none;}
.clearfix:after {content: "\0020";display: block;height: 0;clear: both;}
.w1200{ width: 1200px; margin: 0 auto;}
.flex{display:flex; display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;}
.wrap{-webkit-flex-wrap: wrap; flex-wrap: wrap;-moz-flex-wrap: wrap;-ms-flex-wrap: wrap;-o-flex-wrap: wrap;}
.df{justify-content:space-between; -webkit-justify-content:space-between;-moz-justify-content:space-between;-ms-justify-content:space-between;-o-justify-content:space-between;}
.spjz{justify-content: center;-webkit-justify-content: center;-moz-justify-content: center;-ms-justify-content: center;-o-justify-content: center;}
.evenly{justify-content: space-evenly;-webkit-justify-content: space-evenly;-moz-justify-content: space-evenly;-ms-justify-content: space-evenly;-o-justify-content: space-evenly;}
.czjz{align-items: center;-webkit-align-items: center;-moz-align-items: center;-ms-align-items: center;-o-align-items: center;}
.column{flex-direction: column;-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;-o-flex-direction: column;}
.ydq{justify-content: flex-end;-webkit-justify-content: flex-end;-moz-justify-content: flex-end;-ms-justify-content: flex-end;-o-justify-content: flex-end;}
.row-reverse{flex-direction: row-reverse;-webkit-flex-direction: row-reverse;-moz-flex-direction: row-reverse;-ms-flex-direction: row-reverse;-o-flex-direction: row-reverse;}
.lgsize{font-size: 36px;line-height: 36px;}
.mdsize{font-size: 28px;line-height: 28px;}
.smsize{font-size: 15px;line-height: 15px;}
.pcshow{display: flex;}
.sjshow{display: none;}
@media (max-width: 1200px){
	.smsize {font-size: 12px;line-height: 12px;}
}

.zoom{transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;}
.zoom:hover{transform: scale(1.1);-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);-o-transform: scale(1.1);}
@font-face {font-family: 'iconfont';src: url('iconfont.eot');src: url('iconfont.eot?#iefix') format('embedded-opentype'),url('iconfont.woff2') format('woff2'),url('iconfont.woff') format('woff'),url('iconfont.ttf') format('truetype'),url('iconfont.svg#iconfont') format('svg');}
.iconfont {font-size: 18px;}
.w770{width: 77%;margin: auto;}
.mb100{margin-bottom: 100px;}

.onload{position: fixed;width: 100%;height: 100%;position: fixed;z-index: 16666;background: #fff;left: 0;top: 0;}
.onload img{width:53px;display: block;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);}


@keyframes delayaction{
	from{margin-top: 10px;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;}
	to{margin-top: 0;filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity: 1;opacity: 1;}
}
@-webkit-keyframes delayaction{
	from{margin-top: 10px;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;}
	to{margin-top: 0;filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity: 1;opacity: 1;}
}
@-moz-keyframes delayaction{
	from{margin-top: 10px;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;}
	to{margin-top: 0;filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity: 1;opacity: 1;}
}
@-ms-keyframes delayaction{
	from{margin-top: 10px;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;}
	to{margin-top: 0;filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity: 1;opacity: 1;}
}
@-o-keyframes delayaction{
	from{margin-top: 10px;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;}
	to{margin-top: 0;filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity: 1;opacity: 1;}
}

/* 顶部 */
.top{position: fixed;top: 0;left: 0;width: 100%;z-index: 100;padding: 16px 0;transition: all 0.2s;-webkit-transition: all 0.2s;-moz-transition: all 0.2s;-ms-transition: all 0.2s;-o-transition: all 0.2s;/*box-shadow: 0px 1px 2px #5a5a5a;-webkit-box-shadow: 0px 1px 2px #5a5a5a;-moz-box-shadow: 0px 1px 2px #5a5a5a;-ms-box-shadow: 0px 1px 2px #5a5a5a;-o-box-shadow: 0px 1px 2px #5a5a5a;*/}
.top:hover,.top.on{background: #fff;}
.top span,.top a,.top p{color: #fff;}
.top:hover span,.top:hover a,.top:hover p,.top.on span,.top.on a,.top.on p{color: #333;}
.top:hover .topcenimgwrap img,.top.on .topcenimgwrap img{top: -36px;}
.topcenimgwrap1 img{-webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */-ms-filter: grayscale(100%);-ms-filter: grayscale(100%);-o-filter: grayscale(100%); filter: grayscale(100%); opacity:0.5; -webkit-opacity:0.5;-o-opacity:0.5;-ms-opacity:0.5;-moz-opacity:0.5;}
.w906{width: 100%;margin: auto;position: relative;}
.hed_img2 img,.hed_img1 img{ width: 37%; margin:  auto;}
.topfl{width: 288px;}
.topflone1{cursor: pointer;}
.topflone1 span{font-size: 12px;}
.topflone1 p{font-size: 15px;line-height: 15px;margin-left: 5px;}
.topflone2>span{font-size: 28px;}
.topflone2 p{margin-left: 45px;}
.topflone2 p span{display: block; font-size: 16px; font-weight: bold;}

.topcen p{font-size: 16px;line-height: 16px; margin-top: 15px;}
.topcenimgwrap{width: 62px;height: 35px;position: relative;overflow: hidden;flex-shrink: 0;-webkit-flex-shrink: 0;-moz-flex-shrink: 0;-ms-flex-shrink: 0;-o-flex-shrink: 0;}
.topcenimgwrap img{width: 62px;position: absolute;left: 0;top: 0;}

.topcenlogo .topcenimgwrap:nth-child(2){margin: 0 72px;}
.topfr>span{font-size: 22px;color: #be0100;padding: 5px 6px;background: #fff;border-radius: 50%;}
.topfr p{margin-left: 45px;}
.topfr p span{font-size: 16px;line-height: 16px; font-weight: bold;}

/* 导航 */
.dhwrap{position: fixed;left: -100%;top: 0;background: rgba(0,0,0,0.56);width: 100%;height: 100%;z-index: 999;transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;}
.dhwrap.active{left: 0;}
.dhcon{width: 50%;background: rgba(34,34,34,0.8);height: 100%;}
.dhcon .topcenimgwrap{margin: 2% 0 5%;}
.navrel{width: 70%;overflow-x: hidden;overflow-y: auto;position: relative;padding-right: 50px;padding-bottom: 20px;}
.swiper-nav{margin-bottom: 40px;padding-bottom: 23px;}
/*.swiper-nav .swiper-slide{width: 250px !important;}*/
.swiper-nav .swiper-slide a{display: block;}
.swiper-nav .swiper-slide h3{color: #fff;}
.swiper-nav .swiper-pagination-progressbar{background: #4d4d4d;}
.swiper-nav .swiper-pagination-progressbar .swiper-pagination-progressbar-fill{background: #fff;}
.navinfoo{margin-bottom: 32px;}
.navone{padding-bottom: 18px;border-bottom: 1px solid #383838;margin-bottom: 30px;}
.navone h3,.navone a{display: block;font-size: 15px;line-height: 15px;color: #fff;font-weight: normal;}
.navone a{margin-bottom: 16px;}
.navone h3{margin-bottom: 22px;}
 /*滚动条样式*/
.navrel::-webkit-scrollbar {/*滚动条整体样式*/
	width: 4px;     /*高宽分别对应横竖滚动条的尺寸*/
	height: 4px;
}
.navrel::-webkit-scrollbar-thumb {/*滚动条里面小方块*/
	border-radius: 5px;
	-webkit-box-shadow: inset 0 0 5px rgba(255,255,255,0.4);
	background: #be0100;
}
.navrel::-webkit-scrollbar-track {/*滚动条里面轨道*/
	-webkit-box-shadow: inset 0 0 5px rgba(255,255,255,0.2);
	border-radius: 0;
	background: rgba(255,255,255,0.3);
}
.gbnav{position: absolute;left: 3%; top: 3%;transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;}
.gbnav:hover{transform: rotateZ(90deg);}

/* 挂号 */
.ghwrap{padding: 68px 0;background: #f7f7f7;}
.ghwrap h3{ font-size: 30px; line-height: 30px; text-align: left; width: 64%;margin: 0 auto 40px;}
.ghwrap>p{color: #222;line-height: 40px;width: 58%;margin: 0 auto 40px;text-align: left;}
.form1{width: 57.6%;margin: auto;}
.tselect select{width: 100%;padding: 15px 20px;font-size: 14px;color: #555;background:  url(../images/icon3.png) 92% center no-repeat;background-size: 14px 8px;appearance: none;-webkit-appearance: none;-moz-appearance: none;outline: none;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;border-bottom: 1px solid #333333;}
.tselect input{width: 100%;padding: 15px 20px;font-size: 14px;color: #555;outline: none;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;border-bottom: 1px solid #333333; background: none;}
.tselect p{ text-align: center; font-size: 18px; font-style: italic; margin-top: 32px;}
.fombtn{ margin: 32px auto 0;}
.fombtn button{width: 22%;height: 36px; border-radius:25px; border: 1px solid #be0100; font-size: 16px; display: block;text-align: center;line-height: 36px;transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;color: #be0100; margin:auto;}
.fombtn button:hover{background: #be0100; color: #fff; }
.form1 .btmaction{width: 46%; margin:25px auto 0px !important;height: 36px; border-radius:25px; border: 1px solid #be0100; font-size: 16px; display: block;text-align: center;line-height: 36px;transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;color: #be0100; margin:auto;}
.form1 .btmaction:hover{background: #be0100; color: #fff; }
.form1a{ margin:auto;}
.form1a p{font-size: 16px;color: #be0100;line-height: 40px; margin:auto;}
/*四个大图片 */
.four_img{ width:60%; margin:0 auto 100px;}
.four_div{ width:49%; position: relative; padding-bottom: 50px; overflow: hidden;}
.four_div a{ position: absolute; left: 0; bottom: -60px; font-size: 14px;}
.four_div:hover a{position: absolute; left: 0; bottom: 20px; font-size: 14px; transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;}
.pic_div{ overflow: hidden; width: 100%;}
.pic_div img{width: 100%;}
.pic_div:hover img{transform: scale(1.1);-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);-o-transform: scale(1.1);transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;}
.four_div h3{ font-size: 20px; line-height: 20px; margin-top: 15px; }
.four_div p{ font-size: 14px; line-height: 14px; margin-top: 15px;}
/* 检修系列 
.jxwrap{padding: 65px 0;background: #fff;overflow: hidden;}
.tit{margin-bottom: 30px;}
.tit h3{font-size: 30px;line-height: 30px;color: #000;text-align: center;}

.jximgwrap{width: 100%;position: relative;overflow: hidden;margin-bottom: 15px;}
.jximgwrap img{width: 100%;display: block;transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;}
.jxform{position: absolute;left: 0;top: 105%;background: rgba(0,0,0,0.6);width: 100%;height: 74%;padding-top: 30%;transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;}
.jxform input{width: 66%;display: block;border: 1px solid #fff;font-size: 18px;line-height: 46px;color: #fff;text-indent: 18px;border-radius: 4px;background: none;}
.jxform input:nth-child(1){margin: 0 auto 18px;}
.jxform input:nth-child(2){margin: 0 auto 45px;}
.jxform button{border-radius: 4px;width: 66%;line-height: 46px;font-size: 20px;background: #fff;color: #be0100;margin: auto;display: block;}
.jxform button:hover{background: #be0100;color: #fff;}
.swiper-jx{position: relative;padding-bottom: 50px;}
.swiper-jx .swiper-slide:hover .jxform{top: 0;}
.swiper-jx .swiper-slide:hover .jximgwrap img{transform: scale(1.1);-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);-o-transform: scale(1.1);}

.swiper-jx .swiper-slide{flex-direction: column;-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;-o-flex-direction: column;align-items: flex-start;-webkit-align-items: flex-start;-moz-align-items: flex-start;-ms-align-items: flex-start;-o-align-items: flex-start;}

.swiper-jx .swiper-slide h3{font-size: 16px;color: #333;line-height: 16px;margin-bottom: 4px;}
.swiper-jx .swiper-slide a{font-size: 13px;color: #666;line-height: 13px;display: block;}
.swiper-container-horizontal>.swiper-pagination-progressbar, .swiper-container-vertical>.swiper-pagination-progressbar.swiper-pagination-progressbar-opposite{top: auto;bottom: 0;}

.jxbtn{position: absolute;width: 42px;height: 42px;background: rgba(18, 120, 74, 0.59);border-radius: 50%;font-size: 15px;color: rgba(255,255,255,0.6);text-align: center;line-height: 42px;font-weight: bold;top: 38%;transform: translateY(-50%);-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);-ms-transform: translateY(-50%);-o-transform: translateY(-50%);z-index: 10;cursor: pointer;transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;}
.jxnext{right: 10px;}
.jxprev{left: 10px;}
.jxbtn:hover{background: rgba(18, 120, 74, 1);color: rgba(255,255,255,1);}
.swiper-pagination-progressbar .swiper-pagination-progressbar-fill{background: #be0100;}*/


/* 导航 */
.dhwrap{position: fixed;left: -100%;top: 0;background: rgba(0,0,0,0.56);width: 100%;height: 100%;z-index: 999;transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;}
.dhwrap.active{left: 0;}
.dhcon{width: 50%;background: #000;height: 100%;}
.dhcon .topcenimgwrap{margin: 2% 0 5%;}
.navrel{width: 70%;overflow-x: hidden;overflow-y: auto;position: relative;padding-right: 50px;padding-bottom: 20px;}
.swiper-nav{margin-bottom: 40px;padding-bottom: 23px;}
/*.swiper-nav .swiper-slide{width: 250px !important;}*/
.swiper-nav .swiper-slide a{display: block;}
.swiper-nav .swiper-slide h3{color: #fff;}
.swiper-nav .swiper-pagination-progressbar{background: #4d4d4d;}
.swiper-nav .swiper-pagination-progressbar .swiper-pagination-progressbar-fill{background: #fff;}
.navinfoo{margin-bottom: 32px;}
.navone{padding-bottom: 18px;border-bottom: 1px solid #383838;margin-bottom: 30px;}
.navone h3,.navone a{display: block;font-size: 15px;line-height: 15px;color: #fff;font-weight: normal;}
.navone a{margin-bottom: 16px;}
.navone h3{margin-bottom: 22px;}
 /*滚动条样式*/
.navrel::-webkit-scrollbar {/*滚动条整体样式*/
	width: 4px;     /*高宽分别对应横竖滚动条的尺寸*/
	height: 4px;
}
.navrel::-webkit-scrollbar-thumb {/*滚动条里面小方块*/
	border-radius: 5px;
	-webkit-box-shadow: inset 0 0 5px rgba(255,255,255,0.4);
	background: #be0100;
}
.navrel::-webkit-scrollbar-track {/*滚动条里面轨道*/
	-webkit-box-shadow: inset 0 0 5px rgba(255,255,255,0.2);
	border-radius: 0;
	background: rgba(255,255,255,0.3);
}
.gbnav{position: absolute;left: 3%;top: 3%;transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;}
.gbnav:hover{transform: rotateZ(90deg);}
 
 /* 视频 */
 .spwrap{width: 100%;height: 500px;overflow: hidden;position: relative;background: #000;z-index: 10;}
 .spwrap video{position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%);min-width: 100%;min-height: 100%;object-fit: fill;}
 .spinfo{position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: rgb(0,0,0,0.6);}
 
 .spinfo h3{font-size: 50px;color: #fff;line-height: 70px;margin-bottom: 30px;margin-top: 136px; text-align:center;}
 .spinfo p:nth-of-type(1){font-size: 18px;color: #fff;line-height: 30px;margin-bottom: 65px;}
 .spinfo p:nth-of-type(2){font-size: 18px;color: #fff; margin-bottom: 95px;}
  .spinfo p:nth-of-type(3){font-size: 18px;color: #fff; margin-bottom: 95px;}
 .spinfo a{ background:#fff; border-radius: 25px; padding: 5px 30px; font-size: 16px; color:#be0100; border: 1px solid #fff; font-weight:bold;}
 .xjtwrap{width: 15px;height: 75px;display:block;}
 .xjt{width: 100%;display: block;position: relative;animation: shan 1s linear 0.8s infinite normal;-webkit-animation: shan 1s linear 0.8s infinite normal;-moz-animation: shan 1s linear 0.8s infinite normal;-ms-animation: shan 1s linear 0.8s infinite normal;-o-animation: shan 1s linear 0.8s infinite normal;}
 @keyframes shan{
 	0%{top: 0;filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity: 1;opacity: 1;}
 	100%{top: 55px;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;}
 }
 @-webkit-keyframes shan{
 	0%{top: 0;filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity: 1;opacity: 1;}
 	100%{top: 55px;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;}
 }
 @-moz-keyframes shan{
 	0%{top: 0;filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity: 1;opacity: 1;}
 	100%{top: 55px;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;}
 }
 @-ms-keyframes shan{
 	0%{top: 0;filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity: 1;opacity: 1;}
 	100%{top: 55px;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;}
 }
 
@media (max-width: 640px){
	.spinfo{background: rgba(0,0,0,0);}
	.form1 .btmaction {height: 30px;font-size: 13px;line-height: 30px;}
	
}
 
 /* 服务地址 */
 /* .dzwrap{padding: 60px 0;background: #f7f7f7;}
 .dzcon{width: 845px;margin: auto;}
 .dzcon li{width: 44%;background: #fff;padding-bottom: 27px;}
 .dzcon li a{display: block;}
 .dzimg{height: 223px;overflow: hidden;margin-bottom: 24px;}
 .dzimg img{width: 100%;height: 100%;display: block;transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;}
 .dzcon li h3{font-size: 18px;line-height: 18px;margin-bottom: 5px;color: #be0100;text-align: center;}
 .dzcon li a{font-size: 16px;color: #000;line-height: 16px;text-align: center;}
 .dzcon li a:nth-child(3){margin-bottom: 24px;}
 .dzcon li a:nth-child(4){margin-bottom: 26px;}
 .dzcon li a:nth-child(5),.dzcon li a:nth-child(6){margin-bottom: 13px;font-size: 15px;}
 .dzcon li a:nth-child(7){margin-bottom: 38px;font-size: 14px;}
 .dzcon li a:hover{color: #a37e2c;}
 .dzcon li p a:nth-child(2){margin-left: 52px;}
 .dzcon li:hover{box-shadow: 0px 0px 4px #be0100;-webkit-box-shadow: 0px 0px 4px #be0100;-moz-box-shadow: 0px 0px 4px #be0100;-ms-box-shadow: 0px 0px 4px #be0100;-o-box-shadow: 0px 0px 4px #be0100;}
 .dzimg:hover img{transform: scale(1.1);-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);-o-transform: scale(1.1);} */
 
 /* 特约维修服务中心 */
 .tywrap{padding: 65px 0;background: #fff;}
 .tywrap>p{font-size: 18px;color: #222;line-height: 38px;text-align: center;width: 62.5%;margin: 0 auto 30px;margin-top: 70px;}
 .tycon{width: 57.6%;margin: auto;}
 .tyform{width: 100%;}
 .tyform select{width: 100%;padding: 15px 20px;color: #000;appearance: none;-webkit-appearance: none;-moz-appearance: none;outline: none;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;border-bottom: 1px solid #333333;}
 .tyform input{width: 100%;padding: 15px 20px;color: #000;appearance: none;-webkit-appearance: none;-moz-appearance: none;outline: none;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;border-bottom: 1px solid #333333;}
 .tyform button{width: 5%;height: 55px;color: #fff;font-size: 18px;background: #be0100;text-align: center;line-height: 55px;display: block; border-radius: 35px; margin:24px auto 0px;}
  .tyform button img{ margin: auto; width: 40%;}
 
.fot{padding: 40px 0 130px;background: #080808;}
.fottop{margin-bottom: 35px;}
.fottop a,.fottop span{font-size: 26px;color: #fff;line-height: 26px;}
.fottop a:nth-child(2){margin: 0 50px;}
.fotcen{width: 60%;margin: 0 auto 35px;border-top: 1px solid #343a40;border-bottom: 1px solid #343a40;padding: 30px 0;}
.fotcen a{margin: 0 60px;color: #fff;cursor: pointer;}
.fotbtm{display: block;color: #808080;text-align: center;}
.fotbtm h3{color: #fff;margin-bottom: 21px;}
.fot h3{ color: #808080; text-align:center; margin-bottom:12px; font-weight:normal;}

@media (max-width:640px) {
	.fottop a, .fottop span {font-size: 20px;line-height: 20px;}
	.fottop {margin-bottom: 22px;}
	.fottop a:nth-child(2) {margin: 0 15%;}
	.fotcen {width: 90%;padding: 26px 0;}
	.fotcenfl,.fotcenfr{width: 100%;}
	.fotcenfl{display:flex; display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;justify-content:space-between; -webkit-justify-content:space-between;-moz-justify-content:space-between;-ms-justify-content:space-between;-o-justify-content:space-between;margin-bottom: 25px;}
	.fotcen a{margin: 0;display: block;}
	.fotcenfr{display:flex; display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;justify-content: center;-webkit-justify-content: center;-moz-justify-content: center;-ms-justify-content: center;-o-justify-content: center;}
	
}


/* 当前位置 */
.posi{padding-top: 17px;}
.posi p,.posi p a{font-size: 15px;color: #fff;line-height: 15px;}
 
/* 右侧漂浮 */
.ycpf{position: fixed;width: 280px;right: 7px;top: 60%;z-index: 200;}
.ycpfbtn{width: 60px;position: absolute;right: 0;top: 0;transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;cursor: pointer;animation: bounceIn 2s ease 0.5s infinite;-webkit-animation: bounceIn 2s ease 0.5s infinite;-moz-animation: bounceIn 2s ease 0.5s infinite;-ms-animation: bounceIn 2s ease 0.5s infinite;-o-animation: bounceIn 2s ease 0.5s infinite;}
@keyframes bounceIn{
	0% {transform: scale(0,0);}10% {transform: scale(1.3,1.3);}20% {transform: scale(1,1);}30% {transform: scale(1.2,1.2);}40%, 100% {transform: scale(1,1);}
}
@-webkit-keyframes bounceIn{
	0% {transform: scale(0,0);}10% {transform: scale(1.3,1.3);}20% {transform: scale(1,1);}30% {transform: scale(1.2,1.2);}40%, 100% {transform: scale(1,1);}
}
@-moz-keyframes bounceIn{
	0% {transform: scale(0,0);}10% {transform: scale(1.3,1.3);}20% {transform: scale(1,1);}30% {transform: scale(1.2,1.2);}40%, 100% {transform: scale(1,1);}
}
@-ms-keyframes bounceIn{
	0% {transform: scale(0,0);}10% {transform: scale(1.3,1.3);}20% {transform: scale(1,1);}30% {transform: scale(1.2,1.2);}40%, 100% {transform: scale(1,1);}
}
@-o-keyframes bounceIn{
	0% {transform: scale(0,0);}10% {transform: scale(1.3,1.3);}20% {transform: scale(1,1);}30% {transform: scale(1.2,1.2);}40%, 100% {transform: scale(1,1);}
}


.ycpf.action .ycpfbtn{filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;}
.yccon{width: 96%;margin: auto;max-width: 523px;}
.ycpf.action .yccon{right: 0;}
.yccon h3{font-size: 15px;line-height: 35px;color: #fff;font-weight: normal;padding-left: 12px;background: #14794c; position:relative;}
.yccon h3 img{ position:absolute;right:12px;top: 50%;transform: translateY(-50%);-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);-ms-transform: translateY(-50%);-o-transform: translateY(-50%);}
.ycfm{padding: 20px 3.4%;width: 94%;}
.ycfmone{padding: 8px 0 8px 10%;border-bottom: 1px solid #dadadd;position: relative;}
.ycfmone span{position: absolute;left: 1.8%;top: 50%;transform: translateY(-50%);-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);-ms-transform: translateY(-50%);-o-transform: translateY(-50%);color: #14794b;}
.ycfmone input,.ycfmone select{display: block;width: 100%;font-size: 14px;line-height: 18px;color: #000;outline: none;background: #fff;}
.ycfmone input,.ycfmone button{text-indent:3px;}
.ycfmone button{display: block;width: 100%;font-size: 14px;line-height: 18px;color: #000;outline: none;text-align: left;background: none;}
/* PC中间弹窗 */
.pczjtc{width: 460px;height: 350px;background: url(../images/pczjtcbg.jpg);background-size: 100% 100%;position: fixed;left: 50%;top: 50%;transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%);filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;z-index: -1;
border-radius: 25px; overflow: hidden;}
.pczjtc.active{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity: 1;opacity: 1;z-index: 200;}
.pczjtccon{width: 100%;height: 100%;position: relative;background:rgba(0,0,0,0.35);}
.pczjtccon h3{font-size: 30px;color: #fff;line-height: 30px;margin:30px 20px;}
.pczjfm{width: 90%;margin: 0 auto 18px;}
.pczjfm input,.zjfm button,.pczjfm select{font-size: 16px;color: #fff;outline: none;display: block;}
.pczjfm input{width: 100%;line-height: 55px;text-indent: 16px;border-bottom: 1px solid #fff;background:rgba(255,255,255,0.1); box-sizing: content-box;}
.pczjfm button{width: 31%;line-height: 42px; text-align: center; border-radius: 30px; border: 1px solid #fff; background: none; color: #fff; margin: 42px auto 0 ;}
.pczjfm button:hover{border: 1px solid #be0100;background: #be0100;transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;}
.pczjfm select{width: 100%;line-height: 55px; text-indent: 16px;border-bottom: 1px solid #fff;background:rgba(255,255,255,0.1);height: 55px;margin-bottom: 10px;appearance:none;-moz-appearance:none;-webkit-appearance:none; box-sizing: content-box;}
.pczjfm select option{background: #fff;color: #333;}

.pczjtccon a{font-size: 20px;font-weight: bold;color: #fff;font-style: italic;line-height: 20px;}
.pczjtccon a font{text-decoration: underline;font-size: 23px;}
.pczjgb{position: absolute;right: 15px;top: 15px;display: block;}

 
@media (max-width:1441px ) {
	/* 导航 */
	.dhcon{width: 72%;}
	/* 挂号 */
	.ghwrap>p{width: 76%;}
	.form1{width: 59.6%;}
	/* 特约维修服务中心 */
	.tywrap>p{width: 76%;}
	.tycon{width: 66.6%;}
	/* 底部 */
	.fotcon{width: 76%;}

}
@media (max-width:1200px ) {
	/* 导航 */
	.dhcon{width: 78%;}
	/* 维修服务中心地址 */
	.dzcon{width: 80%;}
	/* 特约维修服务中心 */
	.tycon{flex-direction: column;-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;-o-flex-direction: column;}
	.tyform{width: 90.5%;margin-bottom: 27px;}

}
@media (max-width:920px ) {
	/* 头部 */
	.topflone2{display: none;}
	.topfr p{display: none;}
	.topcen{position: absolute;width: 80%;justify-content: center;-webkit-justify-content: center;-moz-justify-content: center;-ms-justify-content: center;-o-justify-content: center;left: 10%;top: 0;}
	/* 导航 */
	.dhcon{width: 100%;}
	/* 视频 */
	.spinfo h3{font-size: 27px;line-height: 27px;margin-bottom: 16px;}
	.spinfo p{font-size: 18px;line-height: 21px;}
	/* 挂号 */
	.ghwrap>p{width: 92%;}
	.form1{width: 80.6%;}
	.fombtn{flex-direction: column;-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;-o-flex-direction: column;}
	.fombtn button{width: 60%;margin-bottom: 21px;}
	.form1a img{width: 15%;}
	.form1a p{font-size: 28px;line-height: 28px;}
	/* 探索帝舵——检修系列 */
	/*.swiper-jx .swiper-slide{width: 290px !important;}*/
	.tit h3{font-size: 27px;line-height: 27px;}
	.jxform input{font-size: 14px;line-height: 30px;}
	.jxform button{font-size: 14px;line-height: 30px;}
	.jxform input:nth-child(2) {margin: 0 auto 33px;}
	.dzcon{width: 91%;}
	.dzcon li{width: 48%;}
	/* 特约维修服务中心 */
	.tywrap>p{width: 92%;}
	.tycon{width: 85.6%;}
	
	
}
@media (max-width:640px ) {
	.pcshow{display: none;}
	.sjshow{display: flex;}
	
	.topcen{top: -12px;}
	.topcen p{ margin-top: 2px; font-size:12px; line-height:12px;}
	/* 头部 */
	.dhcon{ width:80%; background: rgba(34,34,34,0.8);}
	.topflone1 p{display: none;}
	.top{padding: 20px 0;height: 31px;}
	.topfr>span{padding: 0;background: none;color: #fff;}
	.topfl{line-height: 55px;}
	.topcenimgwrap{margin-bottom: 6px;}
	.topcenlogo .topcenimgwrap:nth-child(2){margin: 0 35px;}
	.topcenimgwrap1{ height:26px;}
	.topcenimgwrap1,.topcenimgwrap1 img{width: 46px;}
	.top:hover .topcenimgwrap1 img, .top.on .topcenimgwrap1 img{ top:-23px;}
	.top .topcenimgwrap:nth-of-type(1) img,.top .topcenimgwrap:nth-of-type(3) img{-webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */-ms-filter: grayscale(100%);-ms-filter: grayscale(100%);-o-filter: grayscale(100%); filter: grayscale(100%); opacity:0.5; -webkit-opacity:0.5;-o-opacity:0.5;-ms-opacity:0.5;-moz-opacity:0.5;}
	.topcenlogo{margin-bottom: 5px;}
	/* 导航 */
	
	.navrel a{ color: #fff; font-size: 13px; margin-top: 28px;}
	.navrel a img{ margin-left: 20px; width: 4%;}
	.navrel { width: 80%; padding-right: 10px;}
	.navrel p{ color: #fff;}
	.navrel p:nth-of-type(1){ border-bottom: 1px solid #fff; margin-top: 45px;}
	.navrel p:nth-of-type(2){ font-size: 21px; margin: 35px auto;}
	.navrel p:nth-of-type(3){ font-size: 12px; line-height: 25px;}
	
	/* 视频 */
	.spwrap{margin-top:69px;}
	.sp_wb{background: url(../images/sj/ban_bck.jpg) center center no-repeat;background-size: 100%; height: 450px!important;}
	.sp_index{background: url(../images/b1.jpg) center center no-repeat;background-size:cover ; height: 450px!important;}
	.sp_md{background: url(../images/sj/dz_ban.jpg) center center no-repeat;background-size:cover ; height: 450px!important;}
	.sp_jx{background: url(../images/sj/jx_ban.jpg) center center no-repeat;background-size:cover ; height: 450px!important;}
	.sp_wt{background: url(../images/sj/wt_ban.jpg) center center no-repeat;background-size:cover ; height: 450px!important;}
	.spinfo h3{font-size: 21px;line-height: 21px;margin-top: 70px;}
	.spinfo p{font-size: 18px;line-height: 18px;margin-bottom: 77px;}
	.spinfo p:nth-of-type(2){margin-bottom: 40px;font-size: 14px;}
	.spinfo p:nth-of-type(3){ margin-bottom: 40px;font-size: 15px;}
	/* 四个大图片 */
	.four_img{ width:90%; margin: 0 auto 6px;}
	.four_div{width: 48%;}
	.four_div h3{ font-size: 16px; line-height: 16px;}
	.four_div a{position: absolute;color: #be0100;
    left: 0;
    bottom: 26px;
    font-size: 12px;}
	/* 挂号 */
	.tselect p{ font-size: 12px;}
	.fombtn{ margin-top: 32px;}
	.ghwrap h3{    font-size: 18px;
    line-height: 18px;
    text-align: left;
    width: 90%;
    margin: 13px auto 16px;}
	.ghwrap{padding: 30px 0;}
	.ghwrap>p{font-size: 12px;line-height: 24px;margin-bottom: 20px;text-align: center;}
	.tselect{margin-bottom: 24px;}
	.form1{width: 93.6%;}
	.tselect select,.tselect input{width: 90%;padding: 10px 15px;height: 41px; margin:auto;}
	.tselect select{margin-bottom: 0;}
	.fombtn button{width: 47%;line-height: 41px;height: 41px;}
	.fombtn{flex-direction: row;-webkit-flex-direction: row;-moz-flex-direction: row;-ms-flex-direction: row;-o-flex-direction: row;}
	.form1a p{font-size: 16px;line-height: 26px;}
	/* 探索帝舵——检修系列 */
	.tit {margin-bottom: 22px;}
	.tit h3{font-size: 22px;line-height: 22px;}
	.jxwrap{padding: 30px 0;}
	.swiper-jx{padding-bottom: 27px;}
	/*.swiper-jx .swiper-slide {width: 243px !important;}*/
	.jxbtn{display: none;}
	/* 维修服务中心地址 */
	.dzwrap {padding: 37px 0;}
	.dzimg{height: 130px;}
	/* 特约维修服务中心 */
	.tywrap {padding: 7px 0;}
	.tywrap>p{font-size: 12px;line-height: 34px;margin-top: 7px;}
	.tycon{width: 90%;}
	.tyform{width: 100%;}
	.tyform span{font-size: 12px;}
	.tyform input{height: 44px;line-height: 44px;}
	.tyform button{width: 12%;font-size: 15px;height: 44px;line-height: 44px;}
	.tyform span font{display: none;}
	.tycon .form1a{width: 70%;}
	
	
	/*中间弹窗*/
	
	.zjtc{width: 300px;height: 240px;background: url(../images/pczjtcbg.jpg);background-size: 100% 100%;position: fixed;left: 50%;top: 50%;transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%);filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;z-index: -1;
	border-radius: 25px; overflow: hidden;}
	.zjtc.active{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity: 1;opacity: 1;z-index: 200;}
	.zjtccon{width: 100%;height: 100%;position: relative;}
	.zjtccon h3{font-size: 16px;color: #fff;line-height: 16px;margin:30px auto 20px;}
	.zjfm{width: 90%;margin: 0 auto 18px;}
	.zjfm input,.zjfm button,.zjfm select{font-size: 14px;color: #fff;outline: none;display: block;}
	.zjfm input{width: 100%;line-height: 35px;text-indent: 16px;border-bottom: 1px solid #fff;background:rgba(255,255,255,0.1); box-sizing: content-box;}
	.zjfm button{width: 64%;line-height: 30px; text-align: center; border-radius: 30px; border: 1px solid #fff; background: none; color: #fff; margin: 12px auto 0 ;}
	.zjfm select{width: 100%;line-height: 35px;text-indent: 16px;border-bottom: 1px solid #fff;background:rgba(255,255,255,0.1);height: 35px;margin-bottom: 10px;appearance:none;-moz-appearance:none;-webkit-appearance:none; box-sizing: content-box;}
	.zjfm select option{background: #fff;color: #333;}
	.zjtccon a{font-size: 20px;font-weight: bold;color: #fff;font-style: italic;line-height: 20px;}
	.zjtccon a font{text-decoration: underline;font-size: 23px;}
	.zjgb{position: absolute;right: 15px;top: 15px;display: block;}
}

@media (max-width:400px ) {
	/* 视频 */

	.spinfo h3{font-size: 25px;line-height: 25px;margin-top: 70px;}
	.spinfo p:nth-of-type(1){font-size: 15px;line-height: 15px;}
	.spinfo p:nth-of-type(2) {font-size: 16px;}
	
	/* 挂号 */
	.ghwrap{padding: 18px 0;}
	.ghwrap>p{line-height: 24px;margin-bottom: 18px;}
	.tselect {margin-bottom: 12px;}
	.tselect select,.tselect input{width: 100%;}
	.tselect select{margin-bottom: 13px;}
	.fombtn button{width: 64%;}
	.fombtn{flex-direction: column;-webkit-flex-direction: column;-moz-flex-direction: column;-ms-flex-direction: column;-o-flex-direction: column;}
	.form1a{width: 71%;}
	/* 探索帝舵——检修系列 */
	.tit {margin-bottom: 15px;}
	.tit h3{font-size: 18px;line-height: 18px;}
	.jxwrap{padding: 23px 0;}
	.swiper-jx{padding-bottom: 19px;}
	/*.swiper-jx .swiper-slide {width: 195px !important;}*/
	.jximgwrap{margin-bottom: 10px;}
	.swiper-jx .swiper-slide h3{font-size: 14px;}
	.jxform input{font-size: 12px;line-height: 26px;}
	.jxform button{font-size: 12px;line-height: 26px;}
	.jxform input:nth-child(2) {margin: 0 auto 20px;}
	/* 维修服务中心地址 */
	.dzwrap {padding: 23px 0;}
	.dzimg{height: 80px;}
	.dzcon li h3{font-size: 14px;line-height: 14px;}
	.dzcon li a{font-size: 12px;line-height: 12px;}
	.dzcon li a:nth-child(3){margin-bottom: 16px;}
	.dzcon li a:nth-child(4){margin-bottom: 14px;}
	.dzcon li a:nth-child(5),.dzcon li a:nth-child(6){margin-bottom: 8px;font-size: 12px;}
	.dzcon li a:nth-child(7){margin-bottom: 19px;font-size: 12px;}
	.dzcon li p img{width: 72%;}
	.dzcon li p a:nth-child(2) {margin-left: 10%;}
	
	/* 特约维修服务中心 */
	.tywrap {padding: 5px 0 8px;}
	.tywrap>p{line-height: 27px;margin-bottom: 13px;}
	.tycon .form1a{width: 78%;}
	.tyform{margin-bottom: 16px;}
	.tyform input{height: 33px;line-height: 33px;}
	.tyform button{font-size: 13px;height: 33px;line-height: 33px;}
	.form1a p{font-size:14px; text-align:center}
	.form1a img {width: 12%;}
	
	
}


/* 底部漂浮 */
.dbtc{border-top: 3px solid #fff;position: fixed;bottom: 0;left: 0;width: 100%;height: 90px;background: #000;z-index:80;}
.dbtccon{width: 1200px;margin: auto;height: 100%;}
.dbfl img{max-width: 109px;max-height: 30px;margin-bottom: 8px;}
.dbfl h3{font-size: 20px;color: #fff;line-height: 20px;}
.dbline{width: 1px;height: 40px;background: #fff;margin: 0 40px;}
.dbcenone{width: 160px;height: 36px;background: #fff;}
.dbcenone span{font-size: 30px;line-height: 30px;color: #000;}
.dbcenone img{ width:21px;}
.dbcenone p{font-size: 17px;color: #000;line-height: 17px;margin-left: 10px;}
.dbfrform{width: 356px;display: block;position: relative;margin-left: 20px;}
.dbfrform input{display: block;width: 100%;font-size: 16px;line-height: 36px;outline: none;text-indent: 12px;background: #fff;color: #000;}
.dbfrform button{position: absolute;right: -2px;top: 0;width: 105px;background: #343434;font-size: 16px;line-height: 38px;text-align: center;color: #fff;outline: none;}
.dbfr>span{font-size: 30px;line-height: 30px;color: #fff;}
.dbfrinfo{margin-left: 8px;}
.dbfrinfo p{font-size: 12px;color: #fff;line-height: 12px;margin-bottom: 4px;}
.dbfrinfo h3{font-size: 24px;color: #fff;line-height: 24px;}

@media (max-width:1200px) {
	.dbfrform{display: none;}
	.dbtccon{width: 97%;margin: auto;}
}
@media (max-width:750px) {
	.dbfl h3 {font-size: 15px;line-height: 15px;}
	.dbfl img {max-width: 20px;}
	.dbcenone {width: 109px;height: 27px;}
	.dbcenone span {font-size: 21px;line-height: 21px;}
	.dbcenone p {font-size: 13px;line-height: 13px;margin-left: 5px;}
	.dbfr>span {font-size: 21px;line-height: 21px;}
	.dbfrinfo h3 {font-size: 16px;line-height: 16px;}
	.dbfrinfo p {font-size: 10px;line-height: 10px;margin-bottom: 2px;}
	.dbline {height: 27px; margin: 0 30px;}
}
@media (max-width:640px) {
	.dbtc{height: 60px;}
	.dbfl h3 {font-size: 10px;line-height: 10px;}
	.dbfl img {max-width: 17px;}
	.dbcenone {width: 83px;height: 23px;}
	.dbcenone span {font-size: 16px;line-height: 16px;}
	.dbcenone p {font-size: 11px;line-height: 11px;margin-left: 5px;}
	.dbfr>span {font-size: 26px;line-height: 26px;}
	.dbfrinfo h3 {font-size: 12px;line-height: 12px;}
	.dbfrinfo p {font-size: 8px;line-height: 8px;margin-bottom: 2px;}
	.dbline {height: 27px; margin: 0 4%;}
	.dbcenone img{ width:15px;}
	
}